# Must-read papers
 
**本仓库主要分享AI结合医疗影像（CT/核磁/超声）领域值得一读的文章和资源**:blush:  
集中在超声影像和深度学习

## [Content](#content)

<table>
<tr><td colspan="2"><a href="#tool-related">1. Tool related</a></td></tr> 
<tr>
    <td>&emsp;<a href="#machine-learning-theory">1.1 Machine Learning</a></td>
    <td>&ensp;<a href="#deep-learning-theory">1.2 Deep Learning</a></td>
</tr>
<tr>
    <td>&emsp;<a href="#radiomics-theory">1.3 Radiomics</a></td>
    <td></td>
</tr>
<tr><td colspan="2"><a href="#application-related">2. Application related</a></td></tr>
<tr>
    <td>&emsp;<a href="#machine-learning">2.1 Machine Learning</a></td>
    <td>&ensp;<a href="#deep-learning">2.2 Deep Learning</a></td>
</tr>
<tr>
    <td>&emsp;<a href="#radiomics">2.3 Radiomics</a></td>
    <td>&ensp;<a href="#combination">2.4 Combination</a></td>
</tr>
<tr><td colspan="2"><a href="related-research-platform">3. Related Research Platform</a></td></tr>
</table>

## [Tool related](#content)  

### [Machine Learning Theory](#content)  

### [Deep Learning Theory](#content)

### [Radiomics Theory](#content)

## [Application related](#content)  

### [Machine Learning](#content)  
* #### 有监督学习
1. **Cardiologist-level arrhythmia detection and classification in ambulatory electrocardiograms using a deep neural network**     Nature Medicine 25, 65–69(2019)

    *Awni Y. Hannun  Pranav Rajpurkar, Masoumeh Haghpanahi, Geoffrey H. Tison, Codie Bourn, Mintu P. Turakhia and Andrew Y. Ng*

* #### 无监督学习
1. **Machine learning-based phenogrouping in heart failure to identify responders to cardiac resynchronization therapy**     European Journal of Heart Failure (2018)

    *Maja Cikes1, Sergio Sanchez-Martinez, Brian Claggett, Nicolas Duchateau, Gemma Piella, Constantine Butakoff, Anne Catherine Pouleur, Dorit Knappe, Tor Biering-Sørensen, Valentina Kutyifa, Arthur Moss, Kenneth Stein, Scott D. Solomon, and Bart Bijnens*


### [Deep Learning](#content)

### [Radiomics](#content)

* #### 非超声影像

1. **Radiomics Analysis for Evaluation of Pathological Complete Response to Neoadjuvant Chemoradiotherapy in Locally Advanced Rectal Cancer,**    Clinical Cancer Research (2017)

    *Zhenyu Liu, Xiao-Yan Zhang,Yan-Jie Shi, Lin Wang, Hai-Tao Zhu, Zhenchao Tang, Shuo Wang, Xiao-Ting Li, Jie Tian, and Ying-Shi Sun*

* #### 超声影像

1. **面向淋巴结病变多分类鉴别的弹性和 B 型 双模态超声影像组学，**    生物医学工程学杂志 2019年12月第36卷第6期

    *石颉1, 2，江建伟3，常婉英3，陈曼3，张麒1, 2*

### [Combination](#content)

* #### 硕士学位论文

1. **基于深度学习的医学CT图像中器官的区域检测，** 南京师范大学 (2018)

    *嵇伟伟*

1. **基于影像组学和深度迁移学习的超声图像肝纤维化评估方法研究，** 深圳大学 (2019)

    *赵万明*

## [Related Research Platform](#content)
+ [中国科学院分子影像重点实验室](http://www.radiomics.net.cn/blog/3)
